uuid:
  -
    value: 5c241f44-3bbf-4638-881e-726004195625
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:54:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_73404166.jpg
thumbnail:
  -
    alt: 'Traditional Greek bags in small market in Crete, Greece'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: f34d6b2d-735a-43d8-ba79-2c86792cefc8
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:54:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional Greek bags in small market in Crete, Greece'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: f34d6b2d-735a-43d8-ba79-2c86792cefc8
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f34d6b2d-735a-43d8-ba79-2c86792cefc8
      - file.file.f34d6b2d-735a-43d8-ba79-2c86792cefc8
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
